/* --- Related_Categories styles --- */
#Related_Categories
{
	clear: left;
	padding: 0 20px 10px;
	BORDER-BOTTOM: #6c6 1px solid;
	BORDER-LEFT: #6c6 1px solid;
	BACKGROUND-COLOR: #fff;
	BORDER-TOP: #6c6 1px solid;
	BORDER-RIGHT: #6c6 1px solid;
}

#Related_Categories ul
{
	margin: 0;
	padding: 0;
	text-transform: none;
}

#Related_Categories ul li
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline;
	font-weight: bolder;
	font-size: 14px;
}

#Related_Categories ul li.first
{
	padding: 0;
	background: none;
}

#Related_Categories ul li a
{
	color: #6c6c6c;
	font-weight: normal;
	text-decoration: none;
}

#Related_Categories ul li a:visited {
color: #008041;
}

#Related_Categories ul li a:hover
{
	color:#0000FF;
	font-weight:normal;
}
#Related_Categories h2
{
	margin: 0;
	padding: 1px 0 0;
	color: #06c;
	font-size: 100%;
	font: 100%/1.3 "Trebuchet Ms", arial, helvetica, sans-serif;
	text-indent: 50px;
	text-align: center;
}